{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#3996FD",
				"navigationBarTextStyle": "#FFFFFF",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/tj",
			"style" : 
			{
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#3996FD",
				"navigationBarTextStyle": "#FFFFFF",
				"navigationStyle": "custom"
			}
		},
		{
		    "path" : "pages/upload/upload",
		    "style" :                                                                                    
		    {
		       "navigationBarTitleText": "上传",
		       "enablePullDownRefresh": false,
		       "navigationStyle": "custom"
		    }
		    
		},
		{
			"path" : "pages/my",
			"style" : 
			{
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#3996FD",
				"navigationBarTextStyle": "#FFFFFF",
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/userpage/chongzhi",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/userpage/shouzhi",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/shebei/ewm",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/shebei/fenzu",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/shebei/setting",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		},
		{
			"path" : "pages/userpage/fztx",
			"style" : 
			{
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#4473f6",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}
		}
		

	],
	// "subPackages": [{
	// 		"root": "pages_teacher",
	// 		"pages": [

	// 		]
	// 	}







	// ],
	"tabBar": {
		"custom": true,
		"color": "#a9b7b7",
		"selectedColor": "#5185fd",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [{
				"selectedIconPath": "/static/tabbar/home-active.png",
				"iconPath": "/static/tabbar/home.png",
				"pagePath": "pages/index/index",
				"text": "首页"
			},
			{
				"selectedIconPath": "/static/tabbar/tj-active.png",
				"iconPath": "/static/tabbar/tj.png",
				"pagePath": "pages/tj",
				"text": "统计"
			}, {
				"selectedIconPath": "/static/tabbar/my-active.png",
				"iconPath": "/static/tabbar/my.png",
				"pagePath": "pages/my",
				"text": "我的"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}


}